import Utils from "~/utils"

/**
* Bttcan Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "trnmod.trndoc.dtemod.dtetagm07"                      :null,
    "trnmod.trndoc.dtemod.dtetagm08"                      :null,
    "trnmod.trndoc.dtemod.dtetagm06"                      :null,
    "setmod.dspflg"                      :null,
    "bttp0.recget.sdamod.dadsnd"                      :null,
    "liaall.liaccv.totcovamt"                      :null,
    "bttp0.ltdget.sdamod.dadsnd"                      :null,
    "setmod.redamt"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "setmod.docamt"                      :null,
    "bttp0.ledget.sdamod.dadsnd"                      :null,
    "liaall.liaccv.cshpct"                      :null,
    "liaall.liaccv.relcshpct"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

