
/**
* Lttame Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "ltdgrp.cbs.nom1.cur"                      :Utils.defaultFunction,
    "ltdgrp.be1.pts.nam"                      :Utils.defaultFunction,
    "ltdgrp.cbs.nom1.amt"                      :Utils.defaultFunction,
    "trnmod.swiadd.nomspc"                      :Utils.defaultFunction,
    "ltdgrp.a2t.pts.extkey"                      :Utils.defaultFunction,
    "ltdgrp.a2t.adrelc"                      :Utils.defaultFunction,
    "ltdgrp.a2t.namelc"                      :Utils.defaultFunction,
    "ltdgrp.a2t.dbfadrblkcn"                      :Utils.defaultFunction,
    "ltdgrp.avt.pts.adrblk"                      :Utils.defaultFunction,
    "lttp.usr.extkey"                      :Utils.defaultFunction,
    "ltdgrp.rmt.pts.extkey"                      :Utils.defaultFunction,
    "ltdgrp.rmt.adrelc"                      :Utils.defaultFunction,
    "ltdgrp.rmt.namelc"                      :Utils.defaultFunction,
    "ltdgrp.rmt.dbfadrblkcn"                      :Utils.defaultFunction,
    "ltdgrp.rec.avbwth"                      :Utils.defaultFunction,
    "ltdgrp.blk.avbwthtxt"                      :Utils.defaultFunction,
    "ltdgrp.avt.pts.extkey"                      :Utils.defaultFunction,
    "ltdgrp.avt.adrelc"                      :Utils.defaultFunction,
    "ltdgrp.avt.namelc"                      :Utils.defaultFunction,
    "ltdgrp.avt.dbfadrblkcn"                      :Utils.defaultFunction,
    "lttamep.ramrol"                      :Utils.defaultFunction,
    "oldltdgrp.cbs.nom1.amt"                      :Utils.defaultFunction,
    "trnmod.swiadd.ameamt"                      :Utils.defaultFunction,
    "ltdgrp.blk.shpper"                      :Utils.defaultFunction,
    "trnmod.swiadd.newshpdat"                      :Utils.defaultFunction,
    "ltdgrp.rec.nomtop"                      :Utils.defaultFunction,
    "ltdgrp.adt.pts.extkey"                      :Utils.defaultFunction,
    "ltdgrp.adt.adrelc"                      :Utils.defaultFunction,
    "ltdgrp.adt.namelc"                      :Utils.defaultFunction,
    "ltdgrp.adt.dbfadrblkcn"                      :Utils.defaultFunction,
    "ltdgrp.con.pts.extkey"                      :Utils.defaultFunction,
    "ltdgrp.con.adrelc"                      :Utils.defaultFunction,
    "ltdgrp.con.namelc"                      :Utils.defaultFunction,
    "ltdgrp.con.dbfadrblkcn"                      :Utils.defaultFunction,
    "ltdgrp.a2t.pts.adrblk"                      :Utils.defaultFunction,
    "oldltdgrp.rec.expdat"                      :Utils.defaultFunction,
    "trnmod.swiadd.newexpdat"                      :Utils.defaultFunction,
    "ledgrp.iss.pts.nam"                      :Utils.defaultFunction,
    "ltdgrp.rec.avbby"                      :Utils.defaultFunction,
    "ltdgrp.drw.pts.extkey"                      :Utils.defaultFunction,
    "ltdgrp.drw.adrelc"                      :Utils.defaultFunction,
    "ltdgrp.drw.namelc"                      :Utils.defaultFunction,
    "ltdgrp.drw.dbfadrblkcn"                      :Utils.defaultFunction,
    "ltdgrp.rec.rmbflg"                      :Utils.defaultFunction,
    "ltdgrp.be2.pts.adrblk"                      :Utils.defaultFunction,
    "ltdgrp.be2.pts.extkey"                      :Utils.defaultFunction,
    "ltdgrp.be2.adrelc"                      :Utils.defaultFunction,
    "ltdgrp.be2.namelc"                      :Utils.defaultFunction,
    "ltdgrp.be2.dbfadrblkcn"                      :Utils.defaultFunction,
    "ltdgrp.adt.pts.adrblk"                      :Utils.defaultFunction,
    "ltdgrp.blk.preper"                      :Utils.defaultFunction,
    "ltdgrp.blk.preperflg"                      :Utils.defaultFunction,
    "ltdgrp.cbs.max2.cur"                      :Utils.defaultFunction,
    "ltdgrp.rec.opndat"                      :Utils.defaultFunction,
    "trnmod.swiadd.addamt"                      :Utils.defaultFunction,
    "ltdgrp.rec.shpdat"                      :Utils.defaultFunction,
    "ltdgrp.rec.expdat"                      :Utils.defaultFunction,
    "ltdgrp.rec.prepers18"                      :Utils.defaultFunction,
    "trnmod.swiadd.prepers18"                      :Utils.defaultFunction,
    "oldltdgrp.rec.prepers18"                      :Utils.defaultFunction,
    "ltdgrp.be1.pts.extkey"                      :Utils.defaultFunction,
    "trnmod.swiadd.newnomtop"                      :Utils.defaultFunction,
    "trnmod.swiadd.newamt"                      :Utils.defaultFunction,
    "trnmod.swiadd.newcur"                      :Utils.defaultFunction,
    "lttp.leltb2b.litb2bstm"                      :Utils.defaultFunction,
    "ledgrp.rec.ownref"                      :Utils.defaultFunction,
    "ledgrp.apl.pts.nam"                      :Utils.defaultFunction,
    "ltdgrp.rec.apprul"                      :Utils.defaultFunction,
    "ltdgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "trnmod.swiadd.purpos"                      :Utils.defaultFunction,
    "ltdgrp.rmt.pts.adrblk"                      :Utils.defaultFunction,
    "oldltdgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "lttamep.maxamt"                      :Utils.defaultFunction,
    "trnmod.swiadd.newnomton"                      :Utils.defaultFunction,
    "trnmod.swiadd.addamtcov"                      :Utils.defaultFunction,
    "ltdgrp.cbs.max2.amt"                      :Utils.defaultFunction,
    "ltdgrp.blk.addamtcov"                      :Utils.defaultFunction,
    "lttp.aamp.aammod.addamtflg"                      :Utils.defaultFunction,
    "ltdgrp.rec.cnfins"                      :Utils.defaultFunction,
    "ltdgrp.con.pts.adrblk"                      :Utils.defaultFunction,
    "ltdgrp.rec.spcbenflg"                      :Utils.defaultFunction,
    "trnmod.swiadd.amedat"                      :Utils.defaultFunction,
    "ltdgrp.blk.adlcndame"                      :Utils.defaultFunction,
    "ltdgrp.blk.lcrdocame"                      :Utils.defaultFunction,
    "ledgrp.ben.pts.nam"                      :Utils.defaultFunction,
    "ltdgrp.rec.shppar"                      :Utils.defaultFunction,
    "ltdgrp.rec.shppars18"                      :Utils.defaultFunction,
    "ltdgrp.blk.lcrgodame"                      :Utils.defaultFunction,
    "lttp.letp0.cnftxt"                      :Utils.defaultFunction,
    "ltdgrp.rec.shptrs"                      :Utils.defaultFunction,
    "ltdgrp.rec.shptrss18"                      :Utils.defaultFunction,
    "trnmod.swiadd.trnchato"                      :Utils.defaultFunction,
    "ltdgrp.drw.pts.adrblk"                      :Utils.defaultFunction,
    "oldltdgrp.rec.prepertxts18"                      :Utils.defaultFunction,
    "trnmod.swiadd.prepertxts18"                      :Utils.defaultFunction,
    "ltdgrp.rec.spcrcbflg"                      :Utils.defaultFunction,
    "ltdgrp.rec.ownref"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
