import Utils from "~/utils"

/**
* Bctacc Check规则
*/
let checkObj = {
    "bctp.drrp.ptsget.sdamod.dadsnd"                      :null,
    "liaall.misamt"                      :null,
    "bcdgrp.dre.namelc"                      :null,
    "bcdgrp.rmi.adrelc"                      :null,
    "bcdgrp.blk.dftins"                      :null,
    "bcdgrp.rmi.pts.nam"                      :null,
    "bctp.recget.sdamod.dadsnd"                      :null,
    "bcdgrp.dre.adrelc"                      :null,
    "bcdgrp.blk.othins"                      :null,
    "bcdgrp.co2.namelc"                      :null,
    "bctp.drep.ptsget.sdamod.dadsnd"                      :null,
    "bcdgrp.rmi.namelc"                      :null,
    "bcdgrp.co2.pts.extkey"                      :null,
    "bcdgrp.dre.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "bctp.rmip.ptsget.sdamod.dadsnd"                      :null,
    "bctp.co2p.ptsget.sdamod.dadsnd"                      :null,
    "bcdgrp.drr.namelc"                      :null,
    "bcdgrp.co2.pts.adrblk"                      :null,
    "bcdgrp.rec.focflg"                      :null,
    "bcdgrp.drr.pts.nam"                      :null,
    "bcdgrp.rmi.pts.extkey"                      :null,
    "bcdgrp.drr.adrelc"                      :null,
    "bcdgrp.blk.colins"                      :null,
    "bcdgrp.drr.pts.adrblk"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bcdgrp.blk.chgtxt"                      :null,
    "bcdgrp.drr.pts.extkey"                      :null,
    "bcdgrp.co2.adrelc"                      :null,
    "bcdgrp.dre.pts.adrblk"                      :null,
    "setmod.docamt"                      :null,
    "bcdgrp.rmi.pts.ref"                      :null,
    "bcdgrp.dre.pts.extkey"                      :null,
    "bcdgrp.rmi.pts.adrblk"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

