import Utils from "~/utils"

/**
* Litdav Check规则
*/
let checkObj = {
    "brtp.rmbp.ptsget.sdamod.dadsnd"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "brdgrp.rmb.pts.adrblk"                      :null,
    "liaall.limmod.ownref"                      :null,
    "brtp.bebp.ptsget.sdamod.dadsnd"                      :null,
    "brdgrp.acb.namelc"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "brtp.lidget.sdamod.dadsnd"                      :null,
    "brdgrp.prb.adrelc"                      :null,
    "brdgrp.cbs.max.amt"                      :null,
    "brdgrp.blk.docdis"                      :null,
    "brdgrp.acb.adrelc"                      :null,
    "brdgrp.beb.pts.adrblk"                      :null,
    "liaall.limmod.othp.ptsget.sdamod.dadsnd"                      :null,
    "brdgrp.prb.pts.adrblk"                      :null,
    "brtp.acbp.ptsget.sdamod.dadsnd"                      :null,
    "brdgrp.beb.adrelc"                      :null,
    "brdgrp.prb.namelc"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "brdgrp.rmb.pts.extkey"                      :null,
    "brdgrp.acb.pts.extkey"                      :null,
    "brdgrp.beb.pts.extkey"                      :null,
    "brdgrp.rec.advdat"                      :null,
    "brdgrp.beb.namelc"                      :null,
    "brdgrp.rec.disdat"                      :null,
    "brdgrp.prb.pts.nam"                      :null,
    "brdgrp.ben.pts.nam"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "brdgrp.acb.pts.adrblk"                      :null,
    "brdgrp.prb.pts.extkey"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "brdgrp.prb.pts.ref"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "brdgrp.apl.pts.nam"                      :null,
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd"                      :null,
    "brdgrp.rmb.namelc"                      :null,
    "setmod.docamt"                      :null,
    "brtp.prbp.ptsget.sdamod.dadsnd"                      :null,
    "brtp.recget.sdamod.dadsnd"                      :null,
    "brdgrp.rec.advtyp"                      :null,
    "brdgrp.rmb.adrelc"                      :null,
    "brdgrp.rec.docprbrol"                      :null,
    "brdgrp.rec.totamt"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

